{

  apikey => 'b59597f8-42f5-48b9-8cbb-9a60348821c2',
  hypnotoad => {
    listen  => ['http://*:3000'],
    workers => 5,
    inactivity_timeout => 300,
    graceful_timeout => 300,
    proxy => 1
  },
  mailconf => {
    from     => 'matt.kot@dmadelivers.com',
    # encoding => 'base64',
    type     => 'text/html',
    how      => 'sendmail',
    howargs  => [ '/usr/sbin/sendmail -t' ],
  },
  mail => {
  	from => 'matt.kot@dmadelivers.com',
  	replyto => 'matt.kot@dmadelivers.com',
    cc => 'matt.kot@dmadelivers.com',
  	bcc => 'dma@ace4it.com',
  	to => 'dma@ace4it.com', # admin email address
  }  
};
